View Issue Details

IDProjectCategoryView StatusLast Update
14851Bug reports[All Projects] Survey designpublic2019-08-06 10:40
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Target VersionFixed in Version4.0.0-RC3 
Summary14851: Page not getting refreshed when the question type is changed
Description

When I change the question type, the general and additional question attributes are not getting refreshed.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

DenisChenu

DenisChenu

2019-07-28 14:53

developer   ~53030

Still in last GIT version : move for multiple with comments to Equation :

  • Sub questions disappear : OK
  • Logic tab still show attribute of multiple with comments
cdorin

cdorin

2019-07-31 13:13

manager   ~53052

@markusfluer, could you take a look again?

Issue History

Date Modified Username Field Change
2019-05-07 12:15 cdorin New Issue
2019-05-07 12:15 cdorin Status new => assigned
2019-05-07 12:15 cdorin Assigned To => markusfluer
2019-07-05 16:44 markusfluer Status assigned => resolved
2019-07-05 16:44 markusfluer Resolution open => fixed
2019-07-05 16:44 markusfluer Fixed in Version => 4.0.0-beta2
2019-07-28 14:53 DenisChenu Note Added: 53030
2019-07-31 13:13 cdorin Status resolved => assigned
2019-07-31 13:13 cdorin Note Added: 53052
2019-08-06 10:40 markusfluer Status assigned => resolved
2019-08-06 10:40 markusfluer Fixed in Version 4.0.0-beta2 => 4.0.0-RC3